.cta-header {
  height: 48px;
  width: 100%;
  padding: 16px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1000;
  display: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s; }
  @media (min-width: 1131px) {
    .cta-header {
      position: fixed;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }
  .cta-header__sep {
    margin-left: 10px;
    margin-right: 10px; }

.cta-header {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 900; }
  .cta-header a {
    color: #d14d58; }
  .cta-header a:hover {
    color: #d14d58;
    text-decoration: underline !important; }

@media (min-width: 1131px) {
  #header {
    padding-top: 48px; } }

@media (min-width: 1131px) {
  #header .container-fluid {
    margin-top: -25px; } }

@media (min-width: 1131px) {
  #header .site-logo {
    margin-top: -20px; } }

@media (min-width: 768px) {
  body:not(.home) #content > section:nth-child(7) .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  body:not(.home) #content > section:nth-child(7) img {
    margin-right: 50px;
    float: right; }
  body:not(.home) #content > section:nth-child(7) h2 {
    font-size: 24px !important; }
  body:not(.home)#content > section:nth-child(7) p {
    font-size: 14px !important; } }

.linkedin-link {
  height: 100% !important;
  width: 100%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .linkedin-link:hover {
    text-decoration: none !important; }

.linkedin-link i {
  text-decoration: none; }

#header .main-navigation ul.menu li[class*="current-"] > a, #header .main-navigation ul.menu li[class*="current_"] > a {
  border-top: 0 !important; }

.extra-footer {
  padding-bottom: 100px; }

.extra-footer h2, .extra-footer a {
  color: #d14d58 !important; }

#content > div > div > div > div:nth-child(2) > div > figure > img {
  opacity: 1 !important;
  -webkit-filter: opacity(1) !important;
  filter: opacity(1) !important; }

@media (min-width: 992px) {
  .hero .icon {
    top: 100px; } }

#footer .footer-content .entry-content ul.social li {
  background: none;
  height: 30px;
  width: 30px; }
  #footer .footer-content .entry-content ul.social li a {
    color: #d14d58; }
    #footer .footer-content .entry-content ul.social li a.linkedin-link {
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      #footer .footer-content .entry-content ul.social li a.linkedin-link:hover {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2); }

footer .footer-logo img {
  width: 120px;
  margin-top: 1rem; }

.info-title {
  margin: 0;
  text-transform: uppercase;
  font-size: 13px !important;
  line-height: 1.5;
  letter-spacing: 0.13em;
  font-weight: 900;
  margin-bottom: -8px; }

.content_block a.phone-number {
  color: #d14d58; }
  .content_block a.phone-number:before {
    display: none; }
  .content_block a.phone-number:hover {
    text-decoration: underline; }

.paragraph-icon {
  background: url(../img/paragraph.svg);
  height: 100px;
  width: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: -13px;
  left: 12px; }
  @media (min-width: 992px) {
    .paragraph-icon {
      top: -35px;
      left: 400px; } }

.home .content_block + .content_block,
.home .content_block + .content_block.background {
  margin-top: 0; }

section.image {
  position: relative;
  height: 100%;
  width: 100%;
  padding: 4rem 0; }
  section.image::before {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: -moz-linear-gradient(to bottom, rgba(34, 34, 34, 0.5), #222222);
    background: -webkit-linear-gradient(to bottom, rgba(34, 34, 34, 0.5), #222222);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(34, 34, 34, 0.5)), to(#222222));
    background: -webkit-linear-gradient(top, rgba(34, 34, 34, 0.5), #222222);
    background: -o-linear-gradient(top, rgba(34, 34, 34, 0.5), #222222);
    background: linear-gradient(to bottom, rgba(34, 34, 34, 0.5), #222222); }

/* ------------- MEDIA BLOCK -------------- */
.entry-content h2 {
  word-break: break-word; }

.home .media_block .block .entry-content .table .table-cell {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.media_block .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.media_block .block .background-image {
  position: absolute;
  top: 0;
  left: 0; }

.media_block .block .entry-content {
  position: relative;
  padding: 50px 30px; }

.media_block .col-md-6.blurb.block.medium,
.media_block .block.full_width,
.media_block .block.small {
  height: auto !important;
  width: 100%; }

.media_block .entry-content a.btn {
  margin-top: 40px; }

@media (min-width: 600px) {
  .media_block .wrapper {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; }
  .media_block .col-md-6.blurb.block.medium,
  .media_block .block.full_width,
  .media_block .block.small {
    min-height: 400px; } }

.content_block a {
  color: #cc535c;
  text-decoration: none; }
  .content_block a:before {
    display: none; }
  .content_block a:hover {
    color: #cc535c;
    text-decoration: underline; }

@media (min-width: 600px) {
  .home .hero {
    padding: 160px 0 100px; }
    .home .hero .entry-content {
      top: 20%; } }

.hero .entry-content .row .col .inner .small-title-one {
  margin-top: 30px;
  margin-bottom: 0; }

.employees .small-text {
  font-size: 12px;
  color: #6d6d6d;
  font-style: italic;
  margin-top: -9px; }

.employees .employee .feature-image:hover img {
  opacity: 0.6; }

.employee-template-default .small-text {
  font-size: 14px;
  color: #6d6d6d;
  font-style: italic;
  margin: 15px auto !important; }

.employee-template-default .entry-content a {
  color: #AE3D46 !important; }

body.home .entry-content h2 {
  margin-bottom: 30px; }
  body.home .entry-content h2:after {
    display: none; }
